
.vitro{width:100%; margin-top:50px;}
.vitro .vitro_tab1{overflow:hidden;}
.vitro .vitro_tab1 div{margin-top:-1px; color:#000;}
.vitro .vitro_tab1 div a{display:block; padding:7px 10px 8px; font-size:16px; border:1px solid #e1e1e1;}

.vitro .depth2_rese .rese_depth2_box div.hov{border: 1px solid #3C7ED0; background:#3C7ED0; color:#fff;}

.en_tab_on{border:1px solid #3C7ED0; background:#3C7ED0; color:#fff; font-weight:bold;}



.vitro .depth2_rese{font-size: 15px; font-weight: bold; margin-top:50px;}
.vitro .depth2_rese .rese_depth2_box{overflow:hidden;}
.vitro .depth2_rese .rese_depth2_box div{float:left; width:33.2%; text-align: center; border: 1px solid #ddd; margin-right:-1px; color:#b1b1b1;}
.vitro .depth2_rese .rese_depth2_box div a{display:block; padding: 14px 0;}

.vitro .depth2_rese .rese_depth2_box div.hov{border: 1px solid #3C7ED0; background:#3C7ED0; color:#fff;}
